---
group:
  name: ryanoasis
  description: ''
  projects:
  - name: nerd-fonts
    description: ''
    mirrorRelease: false
    topic: font,font-awesome,fonts,icon-font,iconic-fonts,octicons,patched-fonts,patcher,powerline,python,shell,statusline
